Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:26:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne benilde                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  benilde Bot:  Hi Benilde ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7443755627 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97334050679            11:33 AM, 22nd Mar                     benilde                    Okay           11:34 AM, 22nd Mar                     benilde                    Hello?           11:36 AM, 22nd Mar                   Mohammad                   Hi Benilde,thank you for contacting us. I'm Shafeeque .  How may I help you?           11:36 AM, 22nd Mar                     benilde                    Hi, shafeeq           11:37 AM, 22nd Mar                     benilde                    Regarding the delivery of my orders           11:37 AM, 22nd Mar                     benilde                    They gave me notification that it was out for delivery.  I was waiting the whole day, nothing came           11:37 AM, 22nd Mar                     benilde                    Now I tracked it, it was written there that customer was no response, but I havent received any phone calls from the courier!           11:38 AM, 22nd Mar                     benilde                    They are supposed to deliver it yesterday as the Centrepoint sent me email and a text message           11:39 AM, 22nd Mar                   Mohammad                    we apologize for the inconvenience           11:39 AM, 22nd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:39 AM, 22nd Mar                     benilde                    7443755627           11:40 AM, 22nd Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:40 AM, 22nd Mar                   Mohammad                   Thank you for holding up           11:41 AM, 22nd Mar                   Mohammad                   Is this No. 97334050679 is active ?           11:41 AM, 22nd Mar                     benilde                    Yes           11:42 AM, 22nd Mar                     benilde                    You can give me a call now           11:42 AM, 22nd Mar                     benilde                    Please, I need those stuff to be delivered today because I need them           11:42 AM, 22nd Mar                   Mohammad                   we will escalate the issue to the concern team to deliver it soon           11:43 AM, 22nd Mar                   Mohammad                   Is there anything else that i can assist you with ?           11:43 AM, 22nd Mar                     benilde                    Yes, I need that parcel today. Please. My complete address is written. If they were here I would have heard them rang the bell.           11:44 AM, 22nd Mar                     benilde                    They just cant say I was not responsive because I was waiting for them here the whole day.           11:45 AM, 22nd Mar                   Mohammad                   we will escalate the issue to the concern team to deliver it soon           11:45 AM, 22nd Mar                     benilde                    Thanks.           11:45 AM, 22nd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284239